eonx-com/apidocumenter

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Library for generation of OpenAPI v3 documentation

v1.0.0-beta7 2019-11-12 22:25 UTC

README

#API Documenter

A library to assist in automatically inferring information and outputting OpenAPI v3 documentation of an application.